@font-face {
    font-family: inverted;
    src: url(font.woff);
}

html {background-color: #f4f7f6}

a {font-style: italic;}

a:link, a:hover, a:active {color: #1d1f21;}

a:visited {color: #009933;}

.fronttext {font-family: inverted; font-size: 250px; width: 1560px;  line-height: 0; color: #f4f7f6}

.frontdiv {display: inline-block; margin: auto; vertical-align: top; position:relative; top: -210px; left: 20px;}

.backdiv {display: inline-block;
  background: #1d1f21;;
  display: inline-block;
  position: absolute;
  left: 10px;
  top:210px;
  width: 1530px;
  height: 210px;
  z-index: -1;}

.title {font-family: Arial; font-size: 25px;}

.content {position:relative; left: 10px; top: -50px;}

.mainspan {
  display: flex;
  justify-content: space-around;
}

.image {
  width: 915px;
}

.textbox {
  width: 644px;
}

.bodybig {font-family: Arial; font-size: 18px; margin-top:0px; margin-bottom:7px; margin-left:10px;}

.bodysmall {font-family: Arial; font-size: 15px; margin-top:0px; margin-bottom: 4px; margin-left:10px;}
